#wa-compcarousel-moe45g8t1dveyv5bgw {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moe45g8t1dveyv5bgw .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moe45g8t1dveyv5bgw .title {bottom:0px;top:auto !important;}
#wa-compimage-moe45g8t1dvfuf1ji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moe45g8t1dvfugm1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moe45g8t1dvfue2680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moe45g8t1dvfuels74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moe45g8t1dvfue0s5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moe45g8t1dvfue0s5c>.row>.clearfix {margin-bottom:35px;}
#wa-container-moe45g8t1dvfue0s5c>.wa-container-vspacer {height:35px;}
#wa-container-moe45g8t1dvfueqvls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moe45g8t1dvfueqvls>.row>.clearfix {margin-bottom:30px;}
#wa-container-moe45g8t1dvfueqvls>.wa-container-vspacer {height:30px;}
#wa-container-wrapper-moe45g8t1dvfue0s5c {background-color:#dedede;}
#wa-row-moe45g8t1dveyv5c8w>.wa-item-rowspacer {height:50px;}
#wa-row-moe45g8t1dveyv5eps>.wa-item-rowspacer {height:10px;}
#wa-row-moe45g8t1dveyv68og {margin:0px 0px;}
#wa-row-moe45g8t1dveyv68og>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7kgw {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7kgw>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7n8g {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7n8g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyvcq68 {margin:0px 0px;}
#wa-row-moe45g8t1dveyvcq68>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo>div {padding: 0px 0px;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-brand, [id^=wa-compmenu-moe45g8t1dvfuetd6o].navbar-nav li a, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moe45g8t1dvfuetd6o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moe45g8t1dvfuetd6o].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moe45g8t1dveyv68og {margin:0px 0px;}
#wa-row-moe45g8t1dveyv68og>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7kgw {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7kgw>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7n8g {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7n8g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyvcq68 {margin:0px 0px;}
#wa-row-moe45g8t1dveyvcq68>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moe45g8t1dveyv68og {margin:0px 0px;}
#wa-row-moe45g8t1dveyv68og>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7kgw {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7kgw>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7n8g {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7n8g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyvcq68 {margin:0px 0px;}
#wa-row-moe45g8t1dveyvcq68>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moe45g8t1dveyv68og {margin:0px 0px;}
#wa-row-moe45g8t1dveyv68og>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7kgw {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7kgw>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyv7n8g {margin:0px 0px;}
#wa-row-moe45g8t1dveyv7n8g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dveyvcq68 {margin:0px 0px;}
#wa-row-moe45g8t1dveyvcq68>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4ebeo>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fc0g>div {padding: 0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo {margin:0px 0px;}
#wa-row-moe45g8t1dvfu4fgmo>div {padding: 0px 0px;}
}
